## org.jboss.netty.channel
Annotation Type ChannelPipelineCoverage

Deprecated. Use the `ChannelHandler.Sharable` annotation instead.

    @Inherited
    @Documented
    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    @Deprecated
    public @interface ChannelPipelineCoverage

Version:
  $Rev: 2124 $, $Date: 2010-02-02 11:13:06 +0900 (Tue, 02 Feb 2010) $
Author:
  The Netty Project, Trustin Lee

Required Element Summary
`String` `value` Deprecated. The value of this annotation

Element Detail

### value

    public abstract String value

  Deprecated.
  The value of this annotation

Copyright © 2008-2010 JBoss, a division of Red Hat, Inc.. All Rights Reserved.